<mat-list dense class="make-scrollable">
  <mat-label>Candidates</mat-label>
  <mat-list-item *ngFor="let candidate of candidates; index as i">
    <mat-label class="details">{{candidate.name}} ({{candidate.rating | number}})</mat-label>
    <button mat-icon-button (click)="remove(i)">
      <mat-icon>delete</mat-icon>
    </button>
  </mat-list-item>

</mat-list>
